WordPress.org

New to Translating WordPress? Read through our Translator Handbook to get started. Hide

Translation of Stable Readme (latest release): Russian

Filter ↓ Sort ↓ All (46) Translated (7) Untranslated (39) Waiting (0) Fuzzy (0) Warnings (0)
1 2 3
Prio Original string Translation
YITH WooCommerce Anti-Fraud is the best way to understand and recognize all suspicious purchases made in your e-commerce site.
Priority: high
You have to log in to add a translation. Details

Original untranslated

YITH WooCommerce Anti-Fraud is the best way to understand and recognize all suspicious purchases made in your e-commerce site.
Comment

Found in description paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
high
YITH WooCommerce Anti-Fraud
Priority: high
You have to log in to add a translation. Details

Original untranslated

YITH WooCommerce Anti-Fraud
Comment

Plugin name.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
high
If you have suggestions about how to improve YITH WooCommerce Anti-Fraud, you can <a href="mailto:&#112;&#108;&#x75;&#x67;&#x69;&#x6e;&#x73;&#064;&#121;&#105;&#116;&#104;&#x65;&#x6d;&#x65;&#x73;&#x2e;&#099;&#111;&#109;" title="Your Inspiration Themes">write us</a> and contribute in making your YITH WooCommerce Anti-Fraud more and more performing.
You have to log in to add a translation. Details

Original untranslated

If you have suggestions about how to improve YITH WooCommerce Anti-Fraud, you can <a href="mailto:&#112;&#108;&#x75;&#x67;&#x69;&#x6e;&#x73;&#064;&#121;&#105;&#116;&#104;&#x65;&#x6d;&#x65;&#x73;&#x2e;&#099;&#111;&#109;" title="Your Inspiration Themes">write us</a> and contribute in making your YITH WooCommerce Anti-Fraud more and more performing.
Comment

Found in description paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
If you have created your own language pack, or have an update for an existing one, you can send <a href="https://yithemes.com/contact/" title="Your Inspiration Themes">us</a> the <a href="http://codex.wordpress.org/Translating_WordPress" title="Translating WordPress">gettext PO and MO file</a> so we can bundle it into language pack of YITH WooCommerce Anti-Fraud.
You have to log in to add a translation. Details

Original untranslated

If you have created your own language pack, or have an update for an existing one, you can send <a href="https://yithemes.com/contact/" title="Your Inspiration Themes">us</a> the <a href="http://codex.wordpress.org/Translating_WordPress" title="Translating WordPress">gettext PO and MO file</a> so we can bundle it into language pack of YITH WooCommerce Anti-Fraud.
Comment

Found in description paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
If none of the previous listed actions helps you solve the problem, then, submit a ticket in the forum and describe your problem accurately, specify WordPress and WooCommerce versions you are using and any other information that might help us solve your problem as quickly as possible. Thanks!
You have to log in to add a translation. Details

Original untranslated

If none of the previous listed actions helps you solve the problem, then, submit a ticket in the forum and describe your problem accurately, specify WordPress and WooCommerce versions you are using and any other information that might help us solve your problem as quickly as possible. Thanks!
Comment

Found in faq paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
If you have problems with our plugins or something is not working as it should, first follow this preliminary steps:
You have to log in to add a translation. Details

Original untranslated

If you have problems with our plugins or something is not working as it should, first follow this preliminary steps:
Comment

Found in faq paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
Compatibility with all themes is impossible, because they are too many, but generally if themes are developed according to WordPress and WooCommerce guidelines, YITH plugins are compatible with them. Yet, we can grant compatibility with themes developed by YIThemes, because they are constantly updated and tested with our plugins. Sometimes, especially when new versions are released, it might only require some time for them to be all updated, but you can be sure that they will be tested and will be working in a few days.
You have to log in to add a translation. Details

Original untranslated

Compatibility with all themes is impossible, because they are too many, but generally if themes are developed according to WordPress and WooCommerce guidelines, YITH plugins are compatible with them. Yet, we can grant compatibility with themes developed by YIThemes, because they are constantly updated and tested with our plugins. Sometimes, especially when new versions are released, it might only require some time for them to be all updated, but you can be sure that they will be tested and will be working in a few days.
Comment

Found in faq paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
Ensure that you plugin version, your theme version and your WordPress and WooCommerce version (if required) are updated and that the problem you are experiencing has not already been solved in a later plugin update.
You have to log in to add a translation. Details

Original untranslated

Ensure that you plugin version, your theme version and your WordPress and WooCommerce version (if required) are updated and that the problem you are experiencing has not already been solved in a later plugin update.
Comment

Found in faq list item.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
Deactivate all plugins you are using and check if the problem is still occurring.
You have to log in to add a translation. Details

Original untranslated

Deactivate all plugins you are using and check if the problem is still occurring.
Comment

Found in faq list item.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
Test the plugin with a WordPress default theme, to be sure that the error is not caused by the theme you are currently using.
You have to log in to add a translation. Details

Original untranslated

Test the plugin with a WordPress default theme, to be sure that the error is not caused by the theme you are currently using.
Comment

Found in faq list item.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
How can I get support if my WooCommerce plugin is not working?
You have to log in to add a translation. Details

Original untranslated

How can I get support if my WooCommerce plugin is not working?
Comment

Found in faq header.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
Is it compatible with all WordPress themes?
You have to log in to add a translation. Details

Original untranslated

Is it compatible with all WordPress themes?
Comment

Found in faq header.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
YITH WooCommerce Anti-Fraud will add a new tab called "Anti-Fraud" in "YIT Plugins" menu. There, you will find all YIThemes plugins and you will be able to access quickly plugin settings page.
You have to log in to add a translation. Details

Original untranslated

YITH WooCommerce Anti-Fraud will add a new tab called "Anti-Fraud" in "YIT Plugins" menu. There, you will find all YIThemes plugins and you will be able to access quickly plugin settings page.
Comment

Found in installation paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
Important: First of all, you have to download and activate WooCommerce plugin, because YITH WooCommerce Anti-Fraud cannot work without it.
You have to log in to add a translation. Details

Original untranslated

Important: First of all, you have to download and activate WooCommerce plugin, because YITH WooCommerce Anti-Fraud cannot work without it.
Comment

Found in installation paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
Activate <code>YITH WooCommerce Anti-Fraud</code> from Plugins page.
You have to log in to add a translation. Details

Original untranslated

Activate <code>YITH WooCommerce Anti-Fraud</code> from Plugins page.
Comment

Found in installation list item.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
1 2 3
Legend:
Current
Waiting
Rejected
Fuzzy
Old
With warnings

Export as